package com.keyborad.theme.trendyborad.trendyutils

import android.content.Context
import com.keyborad.theme.trendyborad.TrendyApp

object TrendySaveCurrentTheme {

    val SP_NAME = "keyboard_skin"
    val SKIN_PATH = "skin_path"
    val spSkin = TrendyApp.Companion.trendyAppInstance.getSharedPreferences(SP_NAME,Context.MODE_PRIVATE)

    fun  updateSkinPath(skinPath:String){
        spSkin.edit().putString(SKIN_PATH,skinPath).apply()
    }

    fun  getSkinPath( ):String?{
       return spSkin.getString(SKIN_PATH,null)
    }
}